# gtester-report

GLib Developer Tim Janik
gtester-report
1
User Commands

# gtester-report

test report formatting utility

    gtester-report
    option
    gtester-log

## Description

`gtester-report` is a script which converts the XML output generated by gtester into HTML.

## Options

`-h`, `--help`

  print help and exit

`-v`, `--version`

  print version information and exit

`-s`, `--subunit`

  Output subunit. Needs python-subunit.

## See also

gtester 1